/*Frame principal du carousel Fiche des chercheurs*/

.random-chercheur .fiche_chercheur{border:solid 1px #ddd;}
#projets-retour-liste{background-color:#1a7084;text-align:center;width:100%;height:100%;display:block;margin:0;pading:0;}
#projets-retour-liste a{color:#fff;text-decoration:none;opacity:1;transition: opacity .2s ease-in-out;width:100%;height:100%;display:block;padding:10px 10px;margin-top:-15px;outline:0;}
#projets-retour-liste a:hover{opacity:.7;transition: opacity .2s ease-in-out;}


.fiche_chercheur a{text-decoration:none;}
.fiche_chercheur{
	background-color:#fff;
	width:auto;
	height:200px;
	display:block;
	margin-bottom:20px;  /*pour corriger le bug de slide vertical, doit trouver une mani�re de faire la s�paration horizontale entre les slides !!!*/
	opacity:1;
	transition: opacity .2s ease-in-out;
}

.fiche_chercheur:hover{
	opacity:.7;
	transition: opacity .2s ease-in-out;
}

/*Fiche du chercheur*/
.fiche_chercheur .image{padding:10px;float:left;}
.fiche_chercheur .image img{width:70px;height:100px;}

.fiche_chercheur .description{padding:10px;height:100%;overflow:hidden;}
.fiche_chercheur .description .nom{width:100%;display:block;font-size:19px;line-height:24px;}
.fiche_chercheur .description .fonction{width:100%;display:block;font-size:14px;margin-bottom:10px;line-height:16px}

.fiche_chercheur .description .fonctionTitre{width:100%;display:block;font-size:14px;margin-bottom:10px;line-height:16px}
.fiche_chercheur .description .departementTitle{width:100%;display:block;font-size:14px;margin-bottom:10px;line-height:16px}

.fiche_chercheur .description .sujet{width:100%;display:block;font-size:15px;line-height:15px}
.fiche_chercheur .description .montant{width:100%;display:block;font-size:15px;margin-bottom:10px;line-height:15px}
.fiche_chercheur .description .projet{width:100%;display:block;font-size:13px;font-style:italic;line-height:18px;}

@media only screen and (max-width: 450px) {
	.fiche_chercheur .description .nom{font-size:13px;line-height:15px;}
	.fiche_chercheur .description .fonction{font-size:11px;line-height:12px}

	.fiche_chercheur .description .fonctionTitre{font-size:11px;line-height:12px}
	.fiche_chercheur .description .departementTitle{font-size:11px;line-height:12px}

	.fiche_chercheur .description .sujet{
		font-size:12px;
		line-height:13px;


		display: -webkit-box;
		height: 92px; /* Fallback for non-webkit */
		margin: 0 auto;
		-webkit-line-clamp: 7;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.fiche_chercheur .description .montant{font-size:13px;line-height:14px}
	.fiche_chercheur .description .projet{font-size:11px;line-height:14px;}

}





/*Fenetre modale*/
.fiche_chercheur-modale{
	width:500px;
	height:600px;
	overflow-x: hidden;
}
	.fiche_chercheur-modale .presentation{
		width:100%;
		padding-bottom:20px;
		margin-right:20px;
		border-bottom: 2px dotted #ddd;
		margin-bottom:20px;
	}
		.fiche_chercheur-modale .presentation img{
			float:left;
		}
		.fiche_chercheur-modale .presentation .description {
			float:left;
			width:330px;
			margin-left:20px;
		}
			.fiche_chercheur-modale .presentation .description .nom{width:100%;display:block;font-size:1.267em;line-height:24px;margin-top:0px;margin-bottom:0px;}
			.fiche_chercheur-modale .presentation .description .fonction{width:100%;display:block;font-size:21px;margin-bottom:10px;line-height:16px;}


.fiche_chercheur-modale .attribut{
	width:100%;
}
.fiche_chercheur-modale .attribut .att_title{display:inline-block;margin-bottom:0px;line-height:16px;color:#3d3d3d;margin-top:0;}
.fiche_chercheur-modale .attribut .att_desc{display:inline-block;margin-bottom:10px;margin-top:10px;line-height:16px;color:#3d3d3d;width:100%;}


.fiche_chercheur-modale .attribut .honneur{height:100%;margin-bottom:20px;}
.fiche_chercheur-modale .attribut .honneur>span.icon{display:inline-block;margin-right:10px;color:#919191;font-size:22px;height:100%;vertical-align:top;}
.fiche_chercheur-modale .attribut .honneur>div{display:inline-block;width: 90%;height:100%;}



.fiche_chercheur-modale .attribut .titreHonneur{display:none;}
.fiche_chercheur-modale .attribut .dateHonneur{margin-top:20px;margin-bottom:10px;display:block;font-size:15px;}

.fiche_chercheur-modale .attribut .att_title+a{display:inline-block;margin-right:5px;}
.fiche_chercheur-modale .attribut .att_desc+a{display:inline-block;margin-right:5px;}







/*Fenetre modale*/
.fiche_projetsfinance-modale{
	width:500px;
	height:600px;
	overflow-x: hidden;
}
.fiche_projetsfinance-modale .presentation{
	width:100%;
	padding-bottom:20px;
	margin-right:20px;
	border-bottom: 2px dotted #ddd;
	margin-bottom:20px;
}
.fiche_projetsfinance-modale .presentation img{
	float:left;
}
.fiche_projetsfinance-modale .presentation .description {
	float:left;
	width:330px;
	margin-left:20px;
}
.fiche_projetsfinance-modale .presentation .description span{width:100%;display:block;font-size:15px;margin-bottom:10px;line-height:16px;}
.fiche_projetsfinance-modale .presentation .description .nom{width:100%;display:block;font-size:23px;line-height:24px;margin-top:20px;margin-bottom:10px;}


.fiche_projetsfinance-modale .attribut{
	width:100%;
}


.fiche_projetsfinance-modale .attribut span{width:100%;font-size:15px;margin-bottom:10px;line-height:16px;}
.fiche_projetsfinance-modale .attribut .themeTitre{margin-bottom:20px;font-size:19px;line-height:20px;display:block;}
.fiche_projetsfinance-modale .attribut .anneeObtention{font-style:italic;}
.fiche_projetsfinance-modale .attribut .projetTitre{font-style:italic;}
.fiche_projetsfinance-modale .attribut .projetOrg{display:block;margin-top:15px;margin-bottom:3px;}
.fiche_projetsfinance-modale .attribut .projetMontant{display:block;margin-bottom:0px;}
.fiche_projetsfinance-modale .attribut .projetBox{padding-bottom:20px;}


.fiche_projetsfinance-modale .attribut .titreHonneur{display:none;}
.fiche_projetsfinance-modale .attribut .dateHonneur{font-size:15px;margin-bottom:10px;}
.fiche_projetsfinance-modale .attribut .att_title{font-size:1.067em;margin-bottom:20px;}

